uuid: d27dcf86-85bc-488b-83fd-38a200d6a17f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_column_wrapper
id: paragraph.bp_column_wrapper.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_column_wrapper
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
